@charset "utf-8";
/*html{overflow:hidden;}*/

body{overflow-y:scroll;overflow-x:hidden;background:#f6f6f6;}
.skip{position:absolute;top:0;height:0;visibility:hidden;font-size:0;}
#mwrap{display:inline-block;position:relative;right:0;margin:0 auto;width:100%;/*height:100%*/}
#swrap{display:inline-block;position:relative;right:0;margin:0 auto;width:100%;}
#top_head{padding:54px 0 48px 0;display:block;width:100%;}
#top_head .wrapper{position:relative;margin:0 auto;width:98%;}
#header_group{float:none;position:relative;top:0;padding-bottom:0;width:100%;height:auto;background:none;z-index:98;}
#top_head{position:fixed;padding:0;width:100%;height:61px;background:url(/Img/kgsm_en/common/bg_header_m.png) repeat-x left top;z-index:99;}
#top_head #logo{display:block;overflow:hidden;margin:0 0 0 10px;padding:13px 0;width:240px;height:60px;}
#top_head #logo a{display:block;width:100%;height:40px;background:url(/Img/kgsm_en/common/bg_logo.png) no-repeat;/*background-image: url(/Img/kgsm_en_en/common/bg_logo.svg), none;*/font-size:0;line-height:0;text-indent:-9999px;}
#top_head #toggle_menu{display:block;overflow:hidden;position:absolute;top:10px;right:5px;width:40px;height:40px;background:url(/Img/kgsm/common/icon_menu.png) no-repeat 50% 50%;/*background-image: url(/Img/kgsm_en/common/icon_menu.svg), none;*/font-size:0;line-height:0;text-indent:-9999px;z-index:100;}
#header_group #global{display:block;position:relative;padding:10px 15px 10px;width:225px;background:#1f2f5f}
#header_group #global .mo{display:none;}
#header_group #global span {font-size:12px; letter-spacing:-0.02em; padding-left:10px;}
#header_group #global a{display:block; margin-right:0; padding:0 10px; background:none; font-size:11px; line-height:20px; color:#c2c3c5;}
#header_group #global a.last{margin-right:0; padding-right:0; background:none;}
#header_group #global a:link,
#header_group #global a:visited {color:#c2c3c5;}
#header_group #global a:hover,
#header_group #global a:focus {color:#fff; text-decoration:underline;}

#header_group .family{display:none;}
#shadow{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0;z-index:99;}

#middle{position:relative;padding:0;min-height: 100%;}
#md_wrapper{float:none; background:#fff;border:none;}
#md_wrapper #container a.btn_top{display:block;position:absolute;bottom:0;right:0;padding:13px 0 0 0;width:45px;height:45px;background:#20242a;color:#fff;font-family:verdana;font-size:12px;text-align:center;z-index:99;}
#container{position:relative;padding:60px 0 43px;min-height:100%}
#svisual{float:none;position:relative;padding:0;width:100%;min-height:100%;background:url(/Img/kgsm/common/bg_visual.jpg) repeat 50% top;}
#svisual *{margin:0;padding:0;}
#svisual .bg{position:absolute;top:0;left:0;width:100%;height:!00%;background:url(/Img/kgsm_en/common/bg_visual_dot.png) repeat left top;z-index:10;}
#svisual .info{position:relative;padding:20px;z-index:11;}
#svisual .info h2{margin-bottom:20px;color:#fff;font-family:'ngn';font-weight:bold;font-size:28px;line-height:30px;}
#svisual .info p{margin-top:10px;color:#fff;font-size:14px;line-height:18px;}
#svisual{/*width:25%;*/ display: none;}

#txt {padding:5% 2%;height:auto;}
#txt:after{content:""; clear:both; display:block}
#ti_box {position:relative;padding:60px 0 0 0;background:none;}
#tit_cont {display:block;margin:0 2% 0 2%;padding:55px 0 20px;border-bottom:1px dotted #ccc;color:#5f5f5f;font-family:'ngn';font-size:35px;font-weight:bold;letter-spacing: -0.03em;line-height:40px;text-align:center;}
#ti_box .path {position:absolute;top:55px;left:2%;color: #aaa;font-size:12px;letter-spacing:-0.025em;vertical-align:middle;}
#ti_box .path a{display:inline-block;vertical-align:middle;}
#ti_box .navi_home {overflow:hidden; margin:0 0 0 5px; width:10px; background:url(/Img/common/title_home.png) no-repeat left 46%; text-indent:-9999px}
#naviSNS {position:absolute;top:20px;right:2%;}
#naviSNS a {display:inline-block;overflow:hidden;padding:3px;width:35px;height:35px;background:url(/Img/common/naviSNS.png) no-repeat;/*background-image: url(/Img/kr/common/naviSNS.svg) no-repeat left top;*/font-size:0;text-indent:-9999px;letter-spacing: -1px;}
#naviSNS .tw {background-position: left top;}
#naviSNS .fb {background-position: -38px top}
#naviSNS .btn_print {display:none;background-position:-76px top;}
#naviSNS .btn_print:hover {background-position:-76px -35px;}

#footer_group{position:relative;bottom:auto;left:auto;clear:both;padding:0;width:auto;background:#31353b;z-index:100;}
#footer_group .wrapper{margin:0 auto;width:100%;}
#footer_group .finfo{position:relative;}
#footer_group .finfo .info_box{display:block;text-align:center;}
#footer_group .finfo .info_box a{display:inline-block;margin-right:13px;padding:0 13px 0 0;background:url(/Img/kgsm_en/common/bg_fline.gif) no-repeat right 4px;color:#c2c3c5;font-family:'Verdana';font-size:13px;line-height:18px;}
#footer_group .finfo .info_box a.last{margin-right:0;padding-right:0;background:none;}
#footer_group .finfo .info_box a:link,
#footer_group .finfo .info_box a:visited {color:#c2c3c5;}
#footer_group .finfo .info_box a:hover,
#footer_group .finfo .info_box a:focus {color:#fff;text-decoration:underline;}
#footer_group .finfo .finfo_box{display:none;}
#footer_group .finfo .copyright{padding:10px 0;color:#999;font-family:'Verdana';font-size:12px;line-height:18px;text-align:center;}
#footer_group .finfo .copyright span{visibility:hidden;}
#footer_group .wrapper a.top_bn{display:block;position:absolute;bottom:0;right:0;padding:9px 0 0 0;width:45px;height:38px;background:#20242a;color:#ccc;border:1px solid #888;font-family:verdana;font-size:12px;text-align:center;z-index:99;}

#aside_common{display:none;float:none;clear:both;position:relative;padding:0;width:100%;border-bottom: 1px solid #ccc;}
#aside_common .aside_board{overflow:hidden;position:relative;padding:42px 10%;}
#aside_common h2 {margin: 0 0 25px 0;padding: 0 0 20px 5px;line-height:70px;background: url(/Img/kgsm_en/common/aside_common_h2_bg.gif) no-repeat right top; font-size: 25px; font-weight: 600; color:#434a54;}
#aside_common .beyond_wrap{float:none;position:relative;padding:0;width:100%;}
#aside_common .beyond_wrap .grap{overflow:hidden;position:relative;margin:0 auto;width:100%;z-index:10;}
#aside_common .beyond_wrap .grap .obj{overflow:hidden;position:relative;width:10000px;height:100%;}
#aside_common .beyond_wrap .grap .obj .col{overflow:hidden;position:relative;float:left;background:#f6f6f6;}
#aside_common .beyond_wrap .grap .obj .col span{display:block;float:none;margin:0 auto 25px auto;width:144px;height:174px;text-align:center;}
#aside_common .beyond_wrap .grap .obj .col span img{height:174px;}
#aside_common .beyond_wrap .grap .obj .col .info{float:none;width:auto;padding-top:0;}
#aside_common .beyond_wrap .grap .obj .col h3{margin:0;padding:0 10px; text-align:left; background: none; color:#1c498a;font-size:16px;line-height:21px;word-wrap:break-word;word-break:keep-all;}
#aside_common .beyond_wrap .grap .obj .col p{padding:10px;font-size:13px;line-height:20px;word-wrap:break-word;word-break:keep-all;}
#aside_common .beyond_wrap .control{position:relative;z-index:11;}
#aside_common .beyond_wrap .control a{display:inline-block;overflow:hidden;position:absolute;top:77px;width:22px;height:39px;background:url(/Img/kr/main/beyond_btn_control.png) no-repeat;/*background-image: url(/Img/kr/main/beyond_btn_control.svg), none;*/font-size:0;line-height:0;text-indent:-9999px;}
#aside_common .beyond_wrap .control a.prev{left:0px;background-position:left top;}
#aside_common .beyond_wrap .control a.next{right:0px;background-position:left bottom;}
#aside_common .beyond_wrap .number{position:relative;margin:10px 0;color:#000;font-size:15px;font-weight:bold;text-align:center;line-height:20px;z-index:11;}
#aside_common .beyond_wrap .number span{display:inline-block;margin-right:1px;color:#1c498a;text-decoration:underline; letter-spacing: 4px;}

/*만족도 조사*/
#point{padding:0 2%;}


@media only screen and (min-width:640px){
}

@media only screen and (min-width:768px){
#top_head #logo{width:373px;height:58px;}
#top_head #logo a{height:40px;background-position:left -100px;}
#svisual{display: none;}
#md_wrapper{float:left;width:100%;border-left:1px solid #e7e8e8;border-right:1px solid #e7e8e8;}

#aside_common .aside_board{padding:42px 7%;}

#txt {min-height:100%;}
#survey { padding-left:15px; background:#f6f6f6;}
#survey .box_survey .star ul li{display:inline-block;float:left;width:15%; line-height:40px;}
#dt_crg .modi_day{display:block;float:right;}

#tit_cont { background:url(/Img/kgsm_en/common/tit_cont_bg.gif) no-repeat left 20px;}
#footer_group .finfo .copyright span{ visibility:hidden;}
}

@media only screen and (max-width:1200px){
#gnb{position:absolute;top:0;right:-225px;width:225px;height:100%;background:#31353b;overflow-x:hidden;overflow-y:auto;z-index:100;}
#gnb #animate{position:relative;width:225px;height:100%;z-index:99;}
#gnb #animate #tnb{position:relative;float:none;margin:0;width:100%;z-index:99;}
#gnb #animate #tnb #tm{position:relative;width:100%;z-index:97;}
#gnb #animate #tnb #tm:after{content:""; clear:both; display:block;}
#gnb #animate #tnb #tm .tnc{display:block;line-height:0;border-bottom:1px solid #294497;}
#gnb #animate #tnb #tm .tnc a{display:block;padding:9px 0 10px 15px;font-family:'ngn';font-size:17px;line-height:30px;text-align:left;}
#gnb #animate #tnb #tm .tnc a:link,#gnb #animate #tnb #tm .tnc a:visited{border-left:10px solid #294497;background:#22397e;color:#fff;}
#gnb #animate #tnb #tm .tnc a:hover,#gnb #animate #tnb #tm .tnc a:active,#gnb #animate #tnb #tm .tnc a:focus{border-left:10px solid #294497;background:#fff;color:#000;}
#gnb #animate #tnb #tm .tnc a.current{border-left:10px solid #294497;background:#22397e;color:#fff;}
#gnb #animate #tnb #tm .tnc a span{display:block;}
#gnb #animate #tnb #tm .tnc ul{display:block;padding:0;}
#gnb #animate #tnb #tm .tnc ul li{display:block;float:none;margin:0;padding:0;line-height:0;border-bottom:1px solid #2448b6;background:#22397e;}
#gnb #animate #tnb #tm .tnc ul li a{display:block;margin:0;padding:9px 0 10px 15px;font-size:15px;line-height:23px;text-align:left;}
#gnb #animate #tnb #tm .tnc ul li a:link,#gnb #animate #tnb #tm .tnc ul li a:visited{border-left:10px solid #2448b6;background:#1c3b9c;color:#fff;}
#gnb #animate #tnb #tm .tnc ul li a:hover,#gnb #animate #tnb #tm .tnc ul li a:active,#gnb #animate #tnb #tm .tnc ul li a:focus{background:#fff;color:#000;text-decoration:underline;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th li{display:block;float:none;margin:0;padding:0;line-height:0;border-bottom:1px solid #2e56d2;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th a{display:block;margin:0;padding:8px 0 8px 15px;font-size:14px;line-height:18px;text-align:left;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:link,#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:visited{background:#2448b6;border-left:10px solid #2e56d2;color:#fff;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:hover,#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:active,#gnb #animate #tnb #tm .tnc ul li a:focus{background:#fff;border-left:10px solid #2e56d2;color:#000;text-decoration:underline;}
#gnb #animate #tnb #tm .mobile{display:none;}
}

@media only screen and (min-width:1200px){
body{overflow-y:auto;}
#header_group{position:fixed; left:0; width:225px; height:100%; background:#31353b;}
#header_group #global{position:absolute;bottom:60px;padding:5px 5px 10px;background:#31353b;}
#header_group #global .mo{display:block}

#top_head{padding:54px 0 48px 0;width:225px;height:auto;background:#fff;}
#top_head{position:relative;}
#top_head #logo{width:155px;height:127px;margin:0 auto;}
#top_head #logo a{height:100px;background-position:left -200px;}
#top_head #toggle_menu{display:none;}

/*family site*/
#header_group .family{display:block;position:absolute;bottom:20px;left:10px;width:204px;color:#616161;z-index:9999;}
#header_group .family strong a{display:block;padding:8px;background:url(/Img/giving/main/bul_family_pc.gif) no-repeat right top;color:#fff;border:1px solid #575757;line-height:19px;color:#c2c3c5;}
#header_group .family strong a.ov{text-decoration:underline;background:url(/Img/giving/main/bul_family_pc_ov.gif) no-repeat right top;}
#header_group .family .obj{display:none;overflow-x:hidden;overflow:auto;position:absolute;bottom:36px;right:0;width:100%;height:100px;background:#2d333f;border:1px solid #575757;}
#header_group .family .obj ul{padding:15px;}
#header_group .family .obj ul li{display:block;padding:0;line-height:20px;}
#header_group .family .obj ul li a{display:block;padding:0;width:100%;color:#fff;font-size:13px;background:none;}
#header_group .family .obj ul li a:link,
#header_group .family .obj ul li a:visited{color:#fff;}
#header_group .family .obj ul li a:hover,
#header_group .family .obj ul li a:focus{color:#fff;text-decoration:underline;}

#svisual{ display:block; position:fixed; height:100%;width:225px;}
#mcontent,#middle{padding-left:225px;}
#middle{width:1200px;}
#md_wrapper{width:750px;min-height:1350px;border-left:1px solid #ddd;border-right:1px solid #ddd;margin-left:225px;}
#md_wrapper #container a.btn_top{bottom:0;right:-1px;}
#tit_cont {margin:0 5% 0 5%;background:none;border-top:none;}
#ti_box .path {top:15px;left:5%;}
#naviSNS {top:10px;right:5%;}
#txt {padding:0 5% 2%;}
#aside_common .aside_board{padding:100px 8%;}

#svisual{ display:block; position:fixed; height:100%;width:225px;}
#svisual{padding-top:112px;}
#svisual .info{padding-top:150px;}
#svisual .info h2{font-size:38px;line-height:40px;}
#svisual .info p{font-size:13px;line-height:18px;}
#footer_group .wrapper a.top_bn{display:none;}
/*만족도 조사*/
#point{padding:0 5%;}
}

@media only screen and (min-width:1200px){
#gnb{position:static;top:0;width:100%;height:100%;z-index:100;}
#gnb #animate{width:100%;height:100%;background:#31353b;z-index:99;}
#gnb #animate #tnb{margin:0;width:100%;}
#gnb #animate #tnb #tm{width:100%;height:100%;z-index:97;}
#gnb #animate #tnb #tm:after{content:""; clear:both; display:block}
#gnb #animate #tnb #tm .tnc{position:static;display:block;line-height:0;z-index:10;}
#gnb #animate #tnb #tm .tnc a{display:block;padding:0 10px 0 20px;font-size:17px;line-height:50px;text-align:left;}
#gnb #animate #tnb #tm .tnc a:link,#gnb #animate #tnb #tm .tnc a:visited{background:#1c3b9c;color:#fff;border-left:none;}
#gnb #animate #tnb #tm .tnc a:hover,#gnb #animate #tnb #tm .tnc a:active,#gnb #animate #tnb #tm .tnc a:focus{background:#173081;color:#fff;}
#gnb #animate #tnb #tm .tnc a.current{background:#173081;color:#fff;border-left:none;}
#gnb #animate #tnb #tm .mobile{display:none;}
#gnb #animate .subbg,
#gnb #animate .subbg2{overflow:hidden;position:fixed;left:225px;top:0;padding:10px;width:225px;height:100%;background:#173081;z-index:-1;opacity:0.95;filter:"alpha(opacity=95)"; -ms-filter:"alpha(opacity=95)";}
#gnb #animate .subbg {left:0px;}
#gnb #animate #tnb #tm .tnc .submenu_bg{overflow:hidden;position:absolute;left:240px;top:0;padding:10px;width:200px;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu{position:absolute;left:0;width:100%;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li{display:block;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li a{display:block;margin-bottom:5px;padding:0 3px 5px 12px;background:none;border-bottom:1px solid #1c3b9c;font-size:14px;line-height:20px;word-wrap:break-word;word-break:keep-all;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li a:link,
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li a:visited{color:#CEDAF9;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li a:hover,
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li a:focus{color:#effeff;text-decoration:none;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li ul{clear:both;margin:10px 0;padding:0 10px;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li ul li{}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li ul li a{display:block;margin-bottom:0;padding:0 5px 2px 20px;background: url(/Img/common/list_bul2.png) no-repeat left 9px;border-bottom:none;font-size:12px;line-height:18px;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li ul li a:link,
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li ul li a:visited{color:#fff;}
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li ul li a:hover,
#gnb #animate #tnb #tm .tnc .submenu_bg .submenu li ul li a:focus{color:#fff;text-decoration:underline;}
#gnb #animate #tnb #tm .tnc .submenu_bg #tm_1th_1{top:225px;}
#gnb #animate #tnb #tm .tnc .submenu_bg #tm_1th_2{top:20px;}
#gnb #animate #tnb #tm .tnc .submenu_bg #tm_1th_3{top:300px;}
#gnb #animate #tnb #tm .tnc .submenu_bg #tm_1th_4{top:320px;}
#gnb #animate #tnb #tm .tnc .submenu_bg #tm_1th_5{top:440px;}
#gnb #animate #tnb #tm .tnc .submenu_bg #tm_1th_6{top:420px;}
}

@media only screen and (min-width:1280px){
#md_wrapper{width:830px;}
}

@media only screen and (min-width:1300px){
#middle{width:100%;}
}

@media only screen and (min-width:1400px){
#md_wrapper #container a.btn_top{bottom:80px;right:-45px;}
#md_wrapper{width:980px;}
#footer_group .finfo .copyright span{ visibility:visible;}
}

@media only screen and (min-width:1600px){
#aside_common{float:right;clear:none;width:22%;}
#aside_common .aside_board{padding:100px 9%;}
}

@media only screen and (min-width:1900px){
#aside_common{float:right;clear:none;width:16%;}
}




/* vertical scrollbar */
.mCSB_container{width:auto; margin-right:50px; overflow:hidden;}
.mCSB_container.mCS_no_scrollbar{margin-right:0;}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{margin-right:30px;}
.mCustomScrollBox>.mCSB_scrollTools{width:16px;height:100%;top:0;right:0;}
.mCSB_scrollTools .mCSB_draggerContainer{position:absolute;top:0;left:0;bottom:0;right:0; height:auto;}
.mCSB_scrollTools a+.mCSB_draggerContainer{margin:20px 0;}
.mCSB_scrollTools .mCSB_draggerRail{width:2px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.mCSB_scrollTools .mCSB_dragger{cursor:pointer;width:100%;height:30px;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:10px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;text-align:center;}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{display:block;position:relative;height:20px;overflow:hidden;margin:0 auto;cursor:pointer;}
.mCSB_scrollTools .mCSB_buttonDown{top:100%;margin-top:-40px;}


.mCustomScrollBox>.mCSB_scrollTools{opacity:0.4; filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)";}
.mCustomScrollBox:hover>.mCSB_scrollTools{opacity:1; filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)";}
.mCSB_scrollTools .mCSB_draggerRail{ background:#fff;filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)";}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#d6d6d6;filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)";}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background:#d6d6d6;filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=85)";}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background:#d6d6d6;filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=90)";}

.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{opacity:0.4;filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)";}

.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{opacity:0.75;filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)";}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{opacity:0.9;filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)";}


.mCSB_container{margin-right:30px;}
.mCS_disabled > .mCustomScrollBox > .mCSB_container.mCS_no_scrollbar, .mCS_destroyed > .mCustomScrollBox > .mCSB_container.mCS_no_scrollbar{margin-right:0;}
